html{width:100%;height:100%;overflow-y:auto;-webkit-text-size-adjust:none;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,input,select,textarea,form,fieldset,legend,body{margin:0;padding:0; font-family:"Open Sans", "NanumBarunGothic",'Noto Sans KR', "Malgun Gothic","Nanum Gothic",NanumGothic,Dotum,"Ã«Ââ€¹Ã¬â€ºâ‚¬",Arial; line-height:1.5em;}
*+html body body, *+html body div, *+html body li, *+html body dt, *+html body dd, *+html body p, *+html body tr, *+html body td, *+html body h2 {font-family: "NanumBarunGothic", "Malgun Gothic","Nanum Gothic",NanumGothic,Dotum,"Ã«Ââ€¹Ã¬â€ºâ‚¬",Arial,'Alegreya Sans';}
body{visibility:visible; width:100%; font-size:13px;color:#666;line-height:1.5em;  background:#fff;}
img,fieldset{border:none;}
em,address{font-style:normal;}
a{text-decoration:none;color:#666;}
li{list-style:none;}
select,textarea{border-radius:0;}
figure { margin:0; padding:0; }
.clear {}
.clear:after {content:"";display:block;clear:both;}
.block { display:block !important; width:100%;}
.blind, .sound_only {visibility:hidden;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
.img_100 {width:100%; height:auto !important; vertical-align:top;}
select{min-width:50px;height:26px;margin:0;padding:0;font-size:12px;line-height:26px; color:#666; }
.underline {text-decoration:underline; }
.tl { text-align:left;}
.tc { text-align:center;}
.tr { text-align:right;}
.right_zero { right:0;}
.vt {vertical-align:top;}
.mb0 { margin-bottom:0 !important;}
.mb3 { margin-bottom:3px !important;}
.mb20 { margin-bottom:20px !important;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.boxShadow {-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); box-shadow:2px 2px 3px rgba(0, 0, 0, 0.1);}
.transAll015 {-webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
.transAll03 {/* -webkit-transition: all 0.3s ease-in-out; */-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;/* transition: all 0.3s ease-in-out; */}
.transAll03_ease {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.transAll02_ease {-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

html ::selection{background-color: #8e8dab; color:#fff;}


.table-wrap { overflow:hidden;  }
.table-wrap iframe { width:100%; }

::-webkit-scrollbar {width: 6.5px;}
::-webkit-scrollbar-thumb {background-color: #8e8dab;}
::-webkit-scrollbar-track {background-color: #a9a9a9; }


.strongColor01 { color:#d70e0e;}

.block1280, .block1024, .block768, .block560, .block480, .block380 {display:none;}
.in-block1280, .in-block1024, .in-block768, .in-block560, .in-block480, .in-block380 {display:none !important;}

#skip{position:fixed;top:-9999px;left:0;z-index:1000;width:240px;height:30px;background:#676462;}
#skip a{display:block;height:30px;padding:0 0 0 20px;line-height:30px;font-size:12px;color:white;}
#skip.on{top:0;}

.scale01 {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.scale01:hover, .scale01:focus {-ms-transform: scale(1.03); -webkit-transform: scale(1.03); transform: scale(1.03);}
.lightSlider li img { width:100%; vertical-align:top;}



/* header */
.sticky-wrapper { position:absolute; width:100%; height:79px !important;  z-index:20;}
.reser .sticky-wrapper, .map .sticky-wrapper, .board .sticky-wrapper { position:relative;}
#header {position: fixed; height:79px; width:100%; background:rgba(255, 255, 255, 0.60);/* opacity:0; */filter: alpha(opacity=0;);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;z-index: 999; border-bottom:1px solid #eaeaea;}
#header:after {content:"";display:block;clear:both;}

#header:hover{background:rgba(255,255,255,100);  transition: all .5s ease; }


.vertical_typo {display:none;position:absolute; left:50%; top:50%; margin:-150px 0 0 -15px; z-index:3;}
.logo { position:absolute; z-index:10;}
.logo img {width: 95px;vertical-align:top;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.logo a { display:inline-block;}

.btn_nav { position:absolute; display:none; width:41px; height:41px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:10;}
.btn_nav .line { position:absolute; display:block; width:30px; height:22px; left:0; top:5px;}
.btn_nav .line span {position: absolute; display: block; width:24px; height:2px; left:50%; background: #000; transform: translate(-50%, 0px);  -webkit-transform: translate(-50%, 0px); -ms-transform: translate(-50%, 0px); 
-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; 
/*-webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2); box-shadow:2px 2px 1px rgba(0, 0, 0, 0.2); */ }
.btn_nav .line01 {top:2px;}
.btn_nav .line02 {top:calc(50% - 1px);}
.btn_nav .line03 {bottom: 2px; }
.btn_nav .text { position:absolute; left:3px; bottom:0px;; font-size:9px; color:#000; line-height:10px; }

.btn_nav.open_nav .line01, .header_btn .btn_nav.open_nav .line01 {transform: translate(-50%, 8px) rotate(45deg); -ms-transform: translate(-50%, 8px) rotate(45deg); -webkit-transform: translate(-50%, 8px) rotate(45deg);}
.btn_nav.open_nav .line02, .btn_nav.open_nav .text, .header_btn .btn_nav.open_nav .line02, .header_btn .btn_nav.open_nav .text {opacity:0; filter: alpha(opacity=0;); }
.btn_nav.open_nav .line03, .header_btn .btn_nav.open_nav .line03 {transform: translate(-50%, -8px) rotate(-45deg); -ms-transform: translate(-50%, -8px) rotate(-45deg); -webkit-transform: translate(-50%, -8px) rotate(-45deg); }

#gnbArea { position:relative; 
-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:2;}
.header_left .logo {left: 47%;top: 7px;margin:0;}
.gnb {position:absolute;right:0;left: 0;margin: auto;top: 24px;z-index:1;max-width: 1000px;width: 100%;text-align: center;}
.gnb:after { content:"";display:block;clear:both;}
.gnb > li {float: left;margin: 0 3em;text-align: start;}
.gnb li a.depth1 {display:block;padding:0;font-family: 'ELAND_Choice_M';font-size: 16px;line-height:1.4em;color:#4c4c4c;font-weight: 500;}
.gnb li a.depth1:hover, .gnb li a.depth1:focus, .gnb li.on a.depth1, .gnb li:hover a.depth1, .gnb li:focus a.depth1 { text-decoration:none; border-bottom:1px solid #454545;}
.gnb li.this a.depth1 {border-bottom:2px solid #454545;font-weight:900; }
.gnb li span.depth1_mobile { display:none;}
.gnb_sub {position:absolute;padding: 27px 10px 0;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;display:none;margin-left: -50px;}
.gnb > li:hover .gnb_sub, .gnb > li.this .gnb_sub { display:block;}

.gnb_sub:after, .gnb_sub > ul:after, .gnb_third:after {content:"";display:block;clear:both;}
.gnb_sub li {float: inherit;padding: 7px 0;width: 135px;text-align: center;animation-fill-mode: backwards;background: rgba(255,255,255,0.80);text-align: center;}
.gnb_sub li a { display:block; color:#333;font-size: 13px; line-height:1.8em;}
.gnb_sub li a:hover, .gnb_sub li a:focus {font-weight: bold; color: #333;}
.gnb_sub li .depth2_mobile { display:none;}
.gnb_sub li.this > a, .gnb_third li.this a { font-weight:600;}
.gnb_third { position:absolute; display:none !important; padding:5px 14px 10px; background:#fff; left:0; border-top:1px solid #eee;}
.gnb_sub li:hover .gnb_third, .gnb_sub li.on .gnb_third { display:block !important;}
.gnb_sub_bg { position:absolute; width:3px; height:17px; right:-3px; top:0; background:#fff; margin:0 !important; z-index:2;}
.gnb_third li { font-size:13px; margin:0 6px; }


.header_reser {position:absolute;right: 0px;border-left: 1px solid #8e8e8e;height: 100%;/* top: 10px; */text-align:right;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;z-index:10;}
#btn_rev {display:inline-block;padding: 19px 23px;font-size:1em;color: #4c4c4c;text-align: center;z-index:10;font-family: 'IBMPlexSansKR-Regular';font-weight: bold;line-height: 2.6;font-size: 11px;transition:all 0.3s ease-in-out;}
#btn_rev:hover{background: #504877;  color:#fff; transition:all 0.3s ease-in-out;}

.btn_reser01:hover,:active{}
.btn_reser01 span { display:inline-block;padding:7px 0 3px 10px; font-style:normal;  }
.header_reser p { margin-top:10em; margin-right:2em; font-family: "Noto Serif",serif; font-size:1em; font-style:italic; color:#fff;  }
.header_reser p span{ font-size:7em; color:#fff;  }
.sub .header_reser p { display:none;}
.header_reser1 { position:absolute; right:20px; top:20px; text-align:right;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:10; display: none;}


.gnb > .gnb3 {margin-right: 17%;}

/* footer */
#footerwrap { border-top:1px solid #ccc;background: #f0f0f0;}
footer { padding: 15px 0px 20px 0px; background:#fff;}
.footer_com { max-width:1300px;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;position: relative; text-align:center; color:#565656;padding-bottom: 25px;}
.footer_com a{color:#7e7e7e;}
.bg-dark { background: #292929;}
.col-md-3 { width: 29%; float:left; margin:2% 2% 2.5% 2%;}
.col-sm-6 span {font-size:12px;}
.widget .title {font-size: 13px;line-height: 24px;font-weight: 700;text-transform: uppercase;letter-spacing: 5px;margin-bottom: 12px;font-family: 'ELAND_Choice_M';color: #585858;}
.widget ul li{font-size: 13px;line-height:1.8;letter-spacing:0.2px;font-family: 'Pretendard-Regular';}
.fottop{  display: block; text-align: center; width: 5%; float:right; font-size:20px;  margin: 1px auto 15px;}  

hr {display: block; height: 1px;  border: 0;  border-top: 1px solid #ccc;  margin: 0.5em 0;padding: 0;}

.foot-reserve {display:table;width:100%;height:330px; background:url('/web/images/foot_img.jpg') center center no-repeat; background-size:cover;}

.foot-reserve .rev-box{text-align: right;color:#757575;margin-right: 12%;}
.foot-reserve .rev-box h1{font-size: 40px;color: #5c5c5c;padding-top: 3%;line-height:0;margin:0.67em auto 0;font-family: 'Recipekorea';}
.foot-reserve .rev-box p{font-size: 25px;margin-top: 15px;color: #5c5c5c;font-family: 'Cafe24Oneprettynight';line-height: 1.3;/* font-weight: 600; */}
.foot-reserve .rev-box .rev_txt_ {color:#ababab; font-size:12px;}
.foot-reserve .rev-box small{font-size: 19px;}
.foot-reserve .rev_box{ margin:1.5% auto;}
.foot-reserve .rev_box{display: block;border: 1px solid #5c5c5c;line-height: 36px;width: 205px;text-align: center;color: #5c5c5c;font-size: 12px;margin-right: 0%;font-family: 'IBMPlexSansKR-Regular';}
.foot-reserve .rev_box:hover{color: #fff;background-color: #5c5c5c;border: 1px solid #5c5c5c;transition: all 0.3s ease-in-out;}

.top-btn{width: 4%;height: 5%;position: absolute;right: 0%;margin-top: -70px;font-size: 15px;color: #252525;z-index: 10;  cursor:pointer}

.simbol {width:19px; display:inline-block; position:relative; /*top:2px;*/}

#tm_bt{ width: 6%; /* height: 3%; */  position: absolute;  right: 1%;  /* bottom: 0; */   z-index: 10;margin-top: -11%;}

.col-sm-6 .sub a b:before {content: "";display: inline-block;background-image: url("http://hi-web.co.kr/web/img/hi_web_s.png");vertical-align: middle;width: 20px;height: 20px;background-size: cover;background-position: center;margin: 0 1px 4px 4px;}



@media  (max-width: 1024px){

.gnb { padding-left:0%; top:0; padding-top:0;}
.gnb > li { margin-right:1.2em; }
.is-sticky .gnb { top:30px; padding-right:0;}

.none1024 {display:none;} 
.block1024 {display:block;}
.in-block1024 {display:inline-block;}

.sticky-wrapper { position:relative;  height:60px !important;}
#header {/* position:relative; */ height:60px !important; background:rgba(255, 255, 255, 100);}
.gnb_sub { padding:10px 15px 12px; }

.logo {left:15px !important; top:22px !important; margin:0 !important; width:auto !important;}
.logo img {width: 75px;}
.btn_nav {display:block !important; left:13px !important; top:7px !important;}

.header_reser{ right:0px;}

.is-sticky .logo {left:10px !important; top:10px !important;}

#gnbArea { position:fixed; width:220px; height:100%; left:auto !important; right:-100% !important; top:50px !important; background:rgba(255,255,255,0.75); margin:0 !important;}
.open_nav #gnbArea { left:0 !important;}
.gnb { width:100%; height:auto; text-align:left; background:none; padding:10px 0 0; border-left:none; right:auto;}
.gnb > li { float:none !important; display:block; margin:0; }
.gnb li a.depth1 { display:none;}
.gnb li span.depth1_mobile { display:block; padding:0 20px; font-size:18px; line-height:2.2em; height:auto;color: #2e355b; text-transform:uppercase;/* font-weight:600; */}
.gnb li.this span.depth1_mobile { line-height:2.8em;font-weight:700;}
.gnb li span.depth1_mobile:hover, .gnb li span.depth1_mobile:focus, .gnb li.on span.depth1_mobile, .gnb li:hover span.depth1_mobile, .gnb li:focus span.depth1_mobile, .gnb li.this span.depth1_mobile {border-bottom:none}
.gnb_sub {position:relative; display:none;padding: 5px 5px 5px 45px;}
.gnb > li:hover .gnb_sub, .gnb > li.this .gnb_sub {display:block;}
.gnb_sub li {float: inherit;line-height: 1; background:none;width: 100px;padding: 2px 0;text-align: revert;margin-left: 25px;}
.gnb_sub li a { display:inline-block; color:#000; font-size:14px; line-height:1.6em; letter-spacing:-0.02em; padding-bottom:0; }
.gnb2 .gnb_sub li a.depth2_web { display:none;}
.gnb_sub li .depth2_mobile { display:block; color:#fff; font-size:14px; line-height:1.6em; letter-spacing:-0.02em; padding-bottom:0;}
.mobile_block { display:block; width:100%; margin:0 !important;}

.header_reser { right:0px; text-align:right; } .header_reser01{right:180px;} #btn_rev{padding:14px 8px; font-size:0.7em;}
.btn_reser01 { display:inline-block; background:none; padding:6px 10px; font-size:1.2em; color:#9599a4; z-index:10;}
.btn_reser01 span { display:inline-block;padding:7px 0 3px 5px; font-style:normal;  }
.header_reser p {display:none;}
.is-sticky .gnb { top:0}

.main_tit{left:70%;} .main_tit .title01:after{bottom:45%;}


.none1280 {display:none;} 
.block1280 {display:block;}
.in-block1280 {display:inline-block;}

.gnb { }


.header_left .logo {left: 0% !important; left:0; right:0; text-align:center;top: 3px !important;}
.header_left #gnbArea {padding: 10px 0 0 0px;}

.widget .title{margin:12px auto 0px;}
.footer_com{width:100%;}
.col-md-3{width:100%; float:inherit; margin:0%;} .rowinfo{margin-top:15px;}
.widget ul li{font-size:11px;}

#about_con h1{right:22%;} #about_con h2{right:5%;} #about_con p{right:8%;}
.about_line{width:116px; top:55%;}

.top-btn{display:none !important;}

}
